*{margin:0;padding:0;}
html, body{height:100%;}
html{min-width:986px;}
body{background:url(http://static.godhatesfags.com/images/main-bg.jpg) no-repeat 50% 0 #ededed;font-family:Arial, Helvetica, sans-serif;font-size:100%;line-height:.9375em;color:#7f7f7f;}
img{border:0;vertical-align:top;text-align:left;}
ul{list-style:none;}
.indentedlist ul{list-style:disc;margin-left:30px;}
.indentedlist ul li{margin-bottom:10px;}
.indentedlist ol{margin-left:30px;}
.indentedlist ol li{margin-bottom:10px;}
table, table td{padding:0;border:none;border-collapse:collapse;}
.fleft{float:left;}
.fright{float:right;}
.clear{clear:both;}
.col-1, .col-2, .col-3{float:left;}
.wrapper{width:100%;overflow:hidden;}
#main{width:986px;margin:0 auto;font-size:.75em;padding:22px 0 20px 0;}
#header{height:172px;margin-bottom:16px;overflow:hidden;}
#content{background:#fff;padding:15px 14px 30px 16px;}
#content .aside{float:left;width:204px;margin-right:15px;}
#content .mainContent{float:left;width:736px;}
input, select, textarea{font-family:Arial, Helvetica, sans-serif;font-size:1em;vertical-align:middle;font-weight:normal;}
p{margin-bottom:16px;}
a{color:#388cb0;outline:none;font-weight:bolder;}
a:hover{text-decoration:none;}
h2{font-size:21px;line-height:1.2em;color:#393939;border-bottom:2px solid #393939;padding:13px 0 22px 0;margin-bottom:15px;}
h2.alt{margin-bottom:1px;}
h3{font-size:21px;line-height:1.2em;font-weight:normal;color:#4e4d4d;}
.title{width:100%;overflow:hidden;margin-bottom:14px;}
.title a{float:right;font-weight:bold;font-size:13px;padding-top:5px;}
.header-box .left-top-corner{background:url("http://static.godhatesfags.com/images/sprite.png") no-repeat 0 0;background-position:-10px -662px;padding-left:4px;}
.header-box .right-top-corner{background:url("http://static.godhatesfags.com/images/sprite.png") no-repeat 100% 0;background-position:968px -686px;padding-right:4px;}
.header-box .border-top{height:4px;overflow:hidden;font-size:0;line-height:0;background:url(http://static.godhatesfags.com/images/box-bg.png);}
.header-box .indent{background:url(http://static.godhatesfags.com/images/box-bg.png) 0 0;padding:0 15px 17px 16px;}
#header .row-1{height:122px;}
#header .row-1 .fleft{padding:36px 0 0 1px;}
#header .row-1 .fright{text-align:right;}
#header .row-1-alt{height:122px;}
#header .row-1-alt .fleft{padding:1px 0 0 1px;}
#header .row-1-alt .fright{text-align:right;}
.adv-nav{padding:32px 0 29px 0;margin-right:-10px;}
.adv-nav li{display:inline;color:#8f8f8f;}
.adv-nav li a{color:#000;text-decoration:none;padding:0 9px 0 7px;}
.adv-nav li a:hover{text-decoration:underline;}
.nav-box{background-image:url("http://static.godhatesfags.com/images/repeatingsprite.png");background-position:0px -10px;width:100%;}
.nav-box .left{background:url("http://static.godhatesfags.com/images/sprite.png") no-repeat;background-position:-10px -757px;}
.nav-box .right{background:url("http://static.godhatesfags.com/images/sprite.png") no-repeat;background-position:941px -806px;height:29px;}
#header .nav{padding:3px 0 0 3px;}
#header .nav li{float:left;padding-right:3px;}
#header .nav li a{float:left;color:#fff;text-decoration:none;}
#header .nav li span{float:left;cursor:pointer;}
#header .nav li span span{padding:0 10px 0 10px;line-height:23px;}
#header .nav li a:hover, #header .nav li a.current{background-image:url("http://static.godhatesfags.com/images/repeatingsprite.png");background-position:0px -59px;color:#3f3f3f;}
#header .nav li a:hover span, #header .nav li a.current span{background:url("http://static.godhatesfags.com/images/sprite.png") no-repeat;background-position:-10px -845px;}
#header .nav li a:hover span span, #header .nav li a.current span span{background:url(http://static.godhatesfags.com/images/nav-link-right.png) no-repeat 100% 0;}
#content .section{padding-bottom:5px;}
.list1 li{border-bottom:1px solid #d9d9d9;}
.list1 li.last{border-bottom:1px solid #eee;}
.list1 li a{display:block;background:#eee;padding:10px 0 9px 38px;color:#3a3a3a;text-decoration:none;border-right:1px solid #eee;border-left:1px solid #eee;}
.list1 li a:hover{background:url(http://static.godhatesfags.com/images/arrow1.gif) no-repeat 0 50% #fff;color:#388cb0;font-weight:bolder;}
.leftbarsection li{width:100%;overflow:hidden;padding-bottom:5px;margin-bottom:5px;vertical-align:top;border-bottom:#b2b3b3 thin dotted;}
.leftbarsection li img{float:left;margin-right:12px;}
.leftbarsection li a{padding-top:5px;font-size:14px;}
.leftbarsection li .heading{padding-top:5px;font-size:14px;color:#388cb0;font-weight:bolder;}
#footer{background:#383838;width:100%;color:#fff;}
#footer .indent{padding:16px 20px 30px 20px;}
#footer a{text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#footer .nav{padding:0 0 8px 0;}
#footer .nav li{display:inline;padding-right:21px;}
#footer .nav li a{color:#d7d7d7;text-decoration:none;}
#footer .nav li a:hover{text-decoration:underline;}
#footer .users-links{color:#888;margin-left:-6px;padding-bottom:10px;}
#footer .users-links li{color:#888;display:inline;}
#footer .users-links li a{color:#888;text-decoration:none;padding:0 9px 0 6px;}
#footer .users-links li a:hover{text-decoration:underline;}
.footer-images{float:right;}
.footer-images li{float:left;padding-left:6px;}
#search-form fieldset{border:none;background:url("http://static.godhatesfags.com/images/sprite.png") no-repeat;background-position:43px -710px;color:#3e3e3e;}
#search-form input.text{width:230px;border:none;background:none;}
#search-form input.submit{width:28px;height:27px;border:none;background:none;cursor:pointer}
#search-form strong{padding-right:14px;}
.linklist{width:700px;}
.linklist ol{list-style-image:url("http://static.godhatesfags.com/images/arrow1.gif");margin-left:30px;color:#ededed;}
.linklist ol li:hover{list-style-image:url("http://static.godhatesfags.com/images/arrow1dark.gif");}
.linklist ol li p{margin:0px;padding:0px 8px 24px 8px;border-left:1px solid #999;}
.linklist ol li p.last{padding:0px 8px 0px 8px;}
#page1 #content .row-2 .col-1{width:290px;margin-right:65px;}
#page1 #content .row-2 .col-2{width:312px;}
#page1 #content .row-3 .col-1{width:348px;margin-right:20px;}
#page1 #content .row-3 .col-2{width:338px;}
#page1 #content .billboard{}
#page1 #content .billboard .col-1{width:328px;margin-right:20px;}
#page1 #content .billboard .col-2{width:329px;}